{
  "name": "melvor-idle-cheat-engine",
  "version": "0.1.0",
  "description": "Manipulating Melvor Idle in a browser extension",
  "scripts": {
    "test": "web-ext lint",
    "build": "node build.js",
    "deploy-amo": "web-ext sign --ignore-files package.json package-lock.json CHANGELOG.md build.js deploy.js LICENSE README.md --api-key=$JWT_ISSUER --api-secret=$JWT_SECRET --id=$AMO_ID",
    "deploy-chrome": "node deploy.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/aldousWatts/MICE.git"
  },
  "keywords": [
    "game",
    "hack",
    "fun",
    "webgame",
    "mod"
  ],
  "author": "Aldous Watts",
  "license": "GPL-3.0",
  "bugs": {
    "url": "https://gitlab.com/aldousWatts/MICE/issues"
  },
  "homepage": "https://gitlab.com/aldousWatts/MICE#readme",
  "dependencies": {
    "archiver": "^5.3.0",
    "chrome-webstore-upload": "^0.4.4",
    "web-ext": "^6.1.0"
  }
}
